{ pkgs, config, ... }:
{
  services.forgejo = {
    enable = true;
    user = "git";
  };
   
  services.forgejo.settings = {
    DEFAULT = {
      RUN_MODE = "prod";
    };
    service = {
      DISABLE_REGISTRATION = true;
    };
    server = {
      ROOT_URL = "http://apps:3000";
    };
    other = {
      SHOW_FOOTER_VERSION = true;
    };
  };
}
